*{ padding:0px; margin:0px; }
body {
    font-size: 12px;
    background-color: #FFF;
    font-family: "Hiragino Sans GB","Helvetica Neue",\5FAE\8F6F\96C5\9ED1,Tohoma;
    margin:0;
    padding:0;
    width:100%;
    height: 100%;
}

.ui-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
}

div, blockquote, q, iframe, form, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

input, textarea {
    /*float: left;*/
    margin: 0;
    vertical-align: text-bottom;
    border:1px solid #666666;
}

iframe {
    width: 100%;
    height: 100%;
}

a {
    cursor: pointer;
    text-decoration: none;
    color:#393939;
}
a:hover{
    color: #1963aa;
}

img {
    border: 0;
}

ul{
    list-style-type: none;
}

fieldset {
    border: 1px solid #e5e5e5;
    padding: 5px 10px;
    color:#666;
}

#loginPanel {
    width: 425px;
    height: 275px;
    background: url('../images/bg_login.gif?1') no-repeat;
    margin: 150px auto;
}

#loginForm {
    margin: 140px 0 0 130px;
    float: left;
    *display: inline;
}

#errorPanel {
    color: red;
    margin-left: 100px;
    float: left;
    *margin: 32px 0 0 -150px;
}

.ui-form-group {
    margin: auto 5px;
    text-align: left;
}

.ui-form {
    display: block;
    margin-top: 20px;
}

.ui-form-item {
    margin: 5px 0;
    overflow: hidden;
}

.ui-form-label {
    float: left;
    text-align: right;
    width: 70px;
}

.ui-form-element {
    text-align: left;
    overflow:hidden;
}

.ui-form-remark{
    margin-top: 2px;
    display: block;
}

.ui-form-field {
    text-align: left;
    width: 142px;
}

.inner-query {
    overflow: hidden;
}

.inner-query-create {
    float: right;
    padding: 15px 5px;
}

.inner-query-create a {
    display: block;
    border: 1px solid #FEC799;
    background: #FEFBEC;
    padding: 2px 10px;
    line-height: 18px;
    height: 18px;
    float: left;
    margin: auto 4px;
    color: #666;
}

.inner-query-create a:hover {
    text-decoration: none;
    background: #FEF0D0
}

.buttons input{
    width: 64px;
    height: 22px;
    line-height: 22px;
    color: #369;
    text-align: center;
    border: 0;
    background: url('../images/buticon.gif') no-repeat left top;
    margin-right: 10px;
}
.buttons input:hover{
    background: url('../images/buticon.gif')
    no-repeat left -23px;
}

.gb-btn{
    color: #ffffff;
    border: 1px solid #4798d6;
    background-color: #5caae6;
    background-position: 0 0!important;
}

.gb-btn:hover {
    background-color: #61b3f2;
}

.icon-m {
    display: inline-block;
    font-size: 0;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}
.gb-btn .icon-m{
    vertical-align: -3px;
    margin-right: 5px;
    _vertical-align: middle;
}
